[问题]linux新手适合用它的什么版本?

为当前最终发行版之前的所有版本提供支持
回复
vipkkk999
帖子: 2
注册时间: 2008-05-05 22:45
送出感谢: 0
接收感谢: 0

[问题]linux新手适合用它的什么版本?

#1

帖子 vipkkk999 » 2008-05-06 22:41

RT~我是新手,之前完全没有接触过linux。请问像我这样的,应该用LINUX哪个版比较好一点?有人说用ubuntu,有人说用红旗linux,也有人说用magic linux。有点迷惑了,请大侠们指点迷经~~~会不会对于新手来说,ubuntu太难了?
ygf
帖子: 458
注册时间: 2006-11-27 12:25
送出感谢: 0
接收感谢: 0

#2

帖子 ygf » 2008-05-06 22:47

UBUNTU比较适合。其他不说,就这个论坛,比其他的发行版支持要好得多啊!
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#3

帖子 leeaman » 2008-05-06 22:48

ubuntu的live cd体验一下,论坛先多看看wiki 帖子
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#4

帖子 xiooli » 2008-05-06 22:51

ubuntu都难的话,那可能再找不出简单的linux了
上次由 xiooli 在 2008-05-06 22:51,总共编辑 1 次。
Joolix live OS: http://joolix.com

代码: 全选

dpkg -l|awk '/^rc/{print $2}'|sudo xargs dpkg -P
xuli
帖子: 1
注册时间: 2008-05-06 22:48
送出感谢: 0
接收感谢: 0

#5

帖子 xuli » 2008-05-06 22:51

ubuntu不错的选择!支持!
回复

回到 “老旧版本支持”